Subject: I am working in TCS with 8.1 LPA. I got an offer of Accenture with 15 LPA fixed. I ca...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 02:11:52 +0000

Top stories for Pankaj

-----

Question: I am working in TCS with 8.1 LPA. I got an offer of Accenture with 15 LPA fixed. I came to know that Accenture can fire employees. What should I do?

Answer from VIJAY KUMAR Chaudhary

Forget all other things and just compare the average hike percentage increase YoY at Accenture. Me and my friend joined Accenture and TCS respectively in the same months 7 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHwxfDF8MzI4NDU0NzI1In0%3D&al_pri=8&aoid=znfMcZrgb9U&aoty=1&aty=4&cp=1&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: Is 12 LPA a high salary in Bangalore?

Answer from Ankit Kumar

See 12LPA is good packaqe but the expereince with it makes the different lets see.

1 year experince 12 LPA : Wowwwwwww

3 year expereince 12LPA : Great

6year expereince  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHwyfDF8MzIyOTg1MTI5In0%3D&al_pri=8&aoid=qwsF2XJXVBH&aoty=1&aty=4&cp=2&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: What are your final marks in the CGL 2018?

Answer from Rishwanki Sapra

Final Marks : 579.29/700

AIR : 2222

Got Auditor in CAG

I could perform better in pre and in quants (only 137 raw) in Mains18 but i did some stupid mistakes that i have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHwzfDF8Mjc2ODE4NzgzIn0%3D&al_pri=8&aoid=aq5vLVTijUx&aoty=1&aty=4&cp=3&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHw0fDF8Mjg1ODc2MTIyIn0%3D&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=4&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: What is the salary of an SBI PO right now with all the perks and allowances?

Answer from Akshit Mor

This is the latest salary slip for SBI PO after 1 year

You get nearly around 55,000/ pm without external deduction with overall 65,000 gross salary.

Along with salary wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHw1fDF8Mjc3OTgyMzY3In0%3D&al_pri=8&aoid=ItyKPqFWMu1&aoty=1&aty=4&cp=5&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: Why TCS stopped Re hiring ex TCSers? Is this going to be a part of their policy forever?

Answer from Nishtha Gupta

Policy is slightly changed now. I am ex employee of TCS. I got call from TCS regarding job opening. I informed them that I am ex employee of TCS and TCS doesn't consider i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHw2fDF8MzM3ODE5ODU4In0%3D&al_pri=8&aoid=YzSByFt5WbK&aoty=1&aty=4&cp=6&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: My score is 631.9 UR. Can I expect any job from CGL 19?

Answer from Shekhar Vishnoi

Well there is so much chaos among aspirants after ssc cgl 2019 cut off and marks release.One thing to consider here is that ssc has selected less candidates this time as c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHw3fDF8Mjk0ODM4NTU5In0%3D&al_pri=8&aoid=jEt2wZhpjlQ&aoty=1&aty=4&cp=7&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: My employer is not paying my salary. What should I do?

Answer from Deebya J Pradhan

I request you to approach your employer once and discuss about the salary.

Directly walk into your office and approach HR Manager. If the manager directly says that they  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHw4fDF8MzIxNDUxMjQifQ%3D%3D&al_pri=8&aoid=o6L1yj3rOPZ&aoty=1&aty=4&cp=8&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: Will TCS work from home continue beyond 30 June 2021 or is TCS now planning to call its employees to office? Will SBWS working mode be extended till 30th September? And will work from home continue till 31st March 2022?

Answer from Deep Chakraborty

Nobody has claimed from TCS that they would call back employees. TCS cares the most for their employees and the employees dependants. An extension of SBWS is imminent. How 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHw5fDF8Mjg3MDk5MDU1In0%3D&al_pri=8&aoid=RzW8JNI1GrA&aoty=1&aty=4&cp=9&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHwxMHwxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=10&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: Is Shiva God (highest) or is he a demigod?

Answer from Divyansh Saxena

Definitely Lord Shiva is the highest God along with Lord Vishnu and Lord Brahma. There is no mention about him being a Demi-God. Those who call Lord Shiva demi-God, they d 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHwxMXwxfDMyMzEyNDEwMyJ9&al_pri=8&aoid=bJdI13kVOdB&aoty=1&aty=4&cp=11&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----
Question: Is 25 LPA a high salary for 10 years of experience in Bangalore in the IT field?

Answer from Nabarun Mondal

What you expect me to tell man?

Yes?

No?

It is a terrible salary?

How it impacts you?

I mean imagine the question :

Is Z LPA a high salary for Y years of experience  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU4MDY4MDcwNjgxODg1MjY5MHwxMnwxfDM0NjI2MzQwMSJ9&al_pri=8&aoid=M3lipiy67T8&aoty=1&aty=4&cp=12&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=082753e750124d1e8c828d0899f4618b&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=082753e750124d1e8c828d0899f4618b&t=1650593511883079&token=69ece57e0dfcea427fec65ee3d3d81fb886edbfee5dfa2c2d4540bffed2fc4be9c55f318a13ee3e3ce2d3bc8ffe0785534f4782a1b06dc61d0d92b76f0925198&type=2&uid=1769591284